---
title: CSSMathMin.values
slug: Web/API/CSSMathMin/values
tags:
  - API
  - CSS Typed Object Model API
  - CSSMathMin
  - CSSNumericValue
  - Experimental
  - Houdini
  - Property
  - Read-only
---
<div>{{draft}}{{SeeCompatTable}}{{APIRef("CSS Typed Object Model API")}}</div>

<p class="summary">The CSSMathMin.values read-only property of the {{domxref("CSSMathMin")}} interface returns a {{domxref('CSSNumericArray')}} object which contains one or more {{domxref('CSSNumericValue')}} objects.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">var <var>cssNumericArray</var> = CSSMathMin.values;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref('CSSNumericArray')}}.</p>

<h2 id="Examples">Examples</h2>

<p>To do</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('CSS Typed OM')}}</td>
   <td>{{Spec2('CSS Typed OM','#dom-cssmathmin-values','CSSMathMin.values')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.CSSMathMin.values")}}</p>
